.containerNum {width: 100%;text-align:center;padding-left:3px;display: block;overflow: hidden;}
/* .unpicked1,.unpicked2, .unpicked3{cursor:pointer;float: left;padding: 8px;font-size: 1.2em;margin: 4px;width: 41px;text-align: center;background-color: #ff8d18;border-radius: 25px;color: #fff;font-weight: 600;} */
.containerNum div {
    cursor: pointer;
    float: left;
       width: 36px;
    height: 36px;
    border: 1px solid #1895fc;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    color: #000;
    cursor: pointer;
    margin: 4px 3px;
        font-size: 16px;
}
.picked {/*background-color:#3477e0;background-color:#ff8d18;*/background-color:#ffffff;}
.containerNum div.used {
    background-color: #1895fc !important;
    border: 1px solid #1895fc !important;
}
/* #pick {float: right;margin-right: 16px;margin-top: 10px;cursor: pointer;} */
#lastNum {width:70px;height:28px;float:right;text-align:center;font-weight:bold;background-color:blue;color:yellow;border-left:medium solid navy;}
.selectedNum {clear:both;border-bottom: 2px solid #1895fc;margin: 5px 15px;padding: 5px 0;    text-align: center;}

.numSet{border-radius: 15px;padding: 0px 10px;border: 1px solid #0a7ad0;color: #0a7ad0;margin: 10px 0;}
.pencil-title {
    color: #fff;
    padding-top: 10px;
    margin-bottom: 1px;
}
.pencil-algor { 
      background-color: #1895fc;
    border-radius: 25px;
    padding: 20px 0px;
    margin-bottom: 20px;
}
.bg-fix{background-color: #fff;display: block;overflow: hidden;width: 90%;border-radius: 19px;margin: 0 auto;}

.pencil-title{text-align: center;}
.clear-btn{text-align: center;}
#n42{margin-left: 82px;}
.heart-icn{color: red;font-size: 16px;cursor:pointer;}
.timer-sec{margin: 20px 0;text-align: center;}
.day-sec, .hours-sec, .mins-sec, .secs-sec{border: 1px solid #fff;display: inline-block;}
.timer-sec > div{border: 1px solid #fff;display: inline-block;border-radius: 16px 16px 0 0;color: #fff;}
.timer-fix{background-color: #ffffff;padding: 8px 17px;font-size: 19px;border-radius: 15px;color: #3477e0;font-weight: 500;}
.timer-txt{font-weight: 400;font-size: 10px;margin: 2px;}
.cln{color: #fff;font-size: 35px;position: relative;top: -31px;bottom: 0;}
/* Background color */
.bg-white{background-color: #ffffff}
.bg-blue{background-color: #3477e0;}

/* overlay */
#overlay {
    position: absolute;
    display: block;
    width: 93.8%;
    height: 94.6%;
    inset: 0px;
    background-color: #ffffffb8;
    z-index: 2;
    cursor: pointer;
    left: 15px;
    top: 20px;
    border-radius: 0px 0px 25px 25px;
    padding-bottom: 30px;
  }
  #overlay span{position: absolute;
    text-align: center;
    top: 244px;
    bottom: 0;
    left: 0;
    cursor: pointer;
    right: 0;
    font-size: 1em;}
    
    .ticket-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 15px 0;
}

.pick-list {
    display: flex;
    align-items: center;
    gap: 10px;
}

.modal-header {
    display: flex;
    align-items: center;
}

h5.modal-title {
    font-size: 24px;
}
.close {
    width: 50px;
}

.p-list {
    display: flex;
    padding: 10px 15px;
    box-shadow: 0px 0px 7px 1px rgb(0 0 0 / 20%);
    margin: 10px 0;
    border-radius: 5px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.number-circle {
    background-color: #fff;
    border-radius: 15px;
    color: #000;
    display: inline-block;
    width: 30px;
    text-align: center;
    height: 30px;
    margin: 2px;
    padding: 5px;
    border: 1px solid #1895fc;
    font-weight: 700;
    line-height: 20px;
}

/* LUCKYHAND NEW CSS */

.countdowns {
    display: flex;
    justify-content: center;
    align-items: center;
}

.h-count.countdowns > div {
    font-size: 2rem;
    padding: 0;
    margin: 0px 10px;
    width: 75px;
    text-align: center;
    height: 75px;
    border-radius: 15px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    border: 3px solid #fff;
    border: 3px solid #1895fc;
    background-color: #1895fc;
}

.h-count .timer {
color: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    background: #fff;
    width: 90%;
    padding: 8px;
    overflow: hidden;
    border-radius: 10px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.h-count .label {
    display: inline !important;
    color: #000 !important;
    white-space: nowrap !important;
    font-size: 12px !important;
    text-align: center !important;
    margin-top: 0px;
    text-transform: uppercase;
    line-height: unset !important;
    font-weight: 700;
}

.pencil-algor .countdowns > div {
    margin: 5px;
    margin-bottom: 15px;
    height: 40px;
    width: 40px;
}

.countdowns > div {
    font-size: 2rem;
    padding: 10px 15px;
    margin: 10px;
    background-color: #fff;
    width: 75px;
    text-align: center;
    height: 75px;
    border-radius: 50%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.pencil-algor .countdowns .timer {
    font-size: 18px;
}

.timer {
    color: #000;
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
}

.pencil-algor .countdowns .label {
    font-size: 9px !important;
}

.bg-fix {
    background-color: #fff;
    display: block;
    overflow: hidden;
    width: 90%;
    border-radius: 20px;
    margin: 0 auto;
    padding: 15px 0px;
}

.ticket-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 15px 0;
}


.selectedNum {
    height: 45px;
}

.containerNum {
    width: 100%;
    text-align: center;
       padding: 0px 15px;
    display: block;
    overflow: hidden;
}



.clear-btn {
    text-align: center;
}

.hidden {
    display: none!important;
}

.dummy-pencil-container > p {
position: absolute;
    font-size: 16px;
    font-weight: 600;
    opacity: 1;
    color: #000;
    z-index: 2;
    text-align: center;
    font-weight: 700;
}



.pencil-title {
    text-align: center;
}
.pencil-title {
       color: #000;
    padding-top: 10px;
    font-size: 18px;
    font-weight: 700;
}

.dummy-pencil-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
}

.dummy-pencil-container .pencil-algor {
    opacity: .2;
    z-index: 1;
}

@media only screen and (max-width: 768px) {  
.dummy-pencil-container {
    display: none !important;
}
}

/**/